# Create on 2022-11-01T10:51:09+01:00
# Katenary command line: katenary convert compose.yaml
apiVersion: v2
appVersion: 0.0.1
description: A helm chart for CoreKeepers
name: CoreKeepers
type: application
version: 0.1.0
